using NPin.Domain.Shared;
using NPin.Framework.Ddd.Application.Contracts;

namespace NPin.Application.Contracts;

[DependsOn(
    typeof(NPinDomainSharedModule),
    // TODO RBAC
    // TODO Bbs
    // TODO Tenant
    typeof(NPinFrameworkDddApplicationContractsModule))]
public class NPinApplicationContractsModule : AbpModule
{
    
}